@charset "utf-8";
/* 새글 스킨 (latest) */
.pic_lt{position:relative;overflow:hidden;}
.pic_lt .b_tit {display:flex;border-bottom: 1px solid #ddd;    padding-bottom: 10px;justify-content: space-between;    align-items: center;margin-bottom: 20px;font-size:22px}
.pic_lt ul:after {display:block;visibility:hidden;clear:both;content:""}


.pic_lt ul{width:100%;}
.pic_lt li{width:100%; position:relative;line-height:130%;padding:13px 0;position:relative; align-items: center;    justify-content: space-between;}
.pic_lt li:not(:last-child){border-bottom:1px dashed #d2d2d2;}
.pic_lt li:first-child{margin-left:0;}
.pic_lt li .lt_img{display:block;overflow:hidden;}
/* .pic_lt li .lt_img img{width:100%;height:auto} */
.pic_lt li:hover .lt_img img{transform: scale(1.06); transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1) 0ms;}

.pic_lt li .fa-heart{color:#ff0000;}
.pic_lt li .fa-lock{display: inline-block;line-height: 14px;width: 16px;font-size: 11px;color: #4f818c;background: #cbe3e8;text-align: center;border-radius: 2px;border:1px solid #a2c6ce}
.pic_lt li .fa-caret-right{color:#bbb}
.pic_lt .lt_cmt{background:#5c85c1;color:#fff; font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;white-space: nowrap;
-webkit-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
-moz-box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);
box-shadow: inset 0 2px 5px  rgba(255,255,255,0.4);}

.pic_lt .lt_txt{margin-top:10px;}
.pic_lt .lt_txt > a{}
.pic_lt .lt_miri{font-weight:normal; height:50px; margin:10px 0; display:block;}
.pic_lt .lt_date{display:block;font-weight:normal; }
.pic_lt .lt_more {position:absolute;top:0px;right:0px;display:block;text-align:center; }
.pic_lt .lt_more img{max-width:100%;}
/*.pic_lt .lt_more:hover{transform: rotate(180deg); transition: all ease 0.5s;}*/

.pic_lt  .empty_li{line-height:145px ;text-align:center;padding:0;width:100%}
.pic_lt  .empty_li:before{background:none;padding:0}

.item_txt2{width:100%}


.pic_lt .lt_txt {
    /*white-space: normal;*/
	white-space: nowrap;
	word-break:break-all;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}
/*.pic_lt  li img{vertical-align: text-bottom;}*/
